// Author:	Lizhaowu

#pragma once

CString GetResString(UINT uStringID, WORD wLangID);
CString GetResString(UINT uStringID);
CString GetLangName(LANGID lid);
bool IsLangSupported(LANGID lid);
void MakeLangSelection(CComboBox& combo);
